### Virtual Method

# RB RhythmDBEntryType can_sync_metadata

#### Declaration [src]

    gboolean
    can_sync_metadata (
      RhythmDBEntryType* etype,
      RhythmDBEntry* entry
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.